body  {
margin : 0;
padding : 0;
border : 0;
text-align : center;
background-color: #F1E8D5;
background-image: url('media/tile.gif');
-webkit-text-size-adjust: none;
}

#container { 
width: 830px;
margin: 0 auto;
text-align : center;
border-style : solid;
border-width : 2px;
border-color : #300000;
}

a:focus  {
outline : none;
}

a:link  {
color : #003090;
text-decoration : none;
outline : none;
}

a:visited  {
color : #003090;
text-decoration : none;
outline : none;
}

a:hover  {
color : #900030;
text-decoration : none;
outline : none;
}

a:active  {
color : #900030;
text-decoration : none;
outline : none;
}

body  {
color : #300000;
font-family : "Open Sans", sans-serif;
font-weight: 400;
font-size : 13px;
line-height: 150%;
}

table  {
color : #300000;
font-family : "Open Sans", sans-serif;
font-weight: 400;
font-size : 13px;
line-height: 150%;
}

td  {
color : #300000;
font-family : "Open Sans", sans-serif;
font-weight: 400;
font-size : 13px;
line-height: 150%;
}

h1  {
color : #900030;
font-family : "Open Sans", sans-serif;
font-weight: 600;
font-size : 17px;
line-height: 140%;
}

h2  {
color : #900030;
font-family : "Open Sans", sans-serif;
font-weight: 600;
font-size : 15px;
line-height: 140%;
}

.redtext  {
color : #900030;
}

.quote  {
color : #900030;
font-family : "Open Sans", serif;
font-weight: 400;
font-size : 13px;
font-style : italic;
line-height : 150%;
}

.smallprint  {
color : #404040;
font-family : "Open Sans", sans-serif;
font-weight: 300;
font-size : 12px;
line-height: 130%;
}